import axios from "@/utils/request";

export function getDeptDeviceList(params) {
  return axios({
    url: "/udiwms/inv/deptDevice/filter",
    method: "get",
    params: params
  });
}

export function addDeptDevice(data) {
  return axios({
    url: "/udiwms/inv/deptDevice/add",
    method: "post",
    data: data
  });
}

export function updateDeptDevice(data) {
  return axios({
    url: "/udiwms/inv/deptDevice/update",
    method: "post",
    data: data
  });
}

export function deleteDeptDevice(data) {
  return axios({
    url: "/udiwms/inv/deptDevice/delete",
    method: "post",
    data: data
  });
}
